@media (min-width: 1050px) {
  .rank_pc_box {
  margin-left: 22px; 
}
  }

.gazou{
  position: relative;/*相対配置*/
  text-align:center;
}

.gazou p{
  position: absolute;/*絶対配置*/
  color: white;/*文字は白に*/
  top: 78%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  background-color: rgba( 51, 51, 51, 0.8 );
  width: 93.5%;
  height: 30px;
  color: #FFF;
  text-align:center;
  line-height: 30px;
  font-size: 18px;
  /*文字の装飾は省略*/
}

.gazou ul{
  position: absolute;/*絶対配置*/
  color: white;/*文字は白に*/
  top: 62%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  background-color: rgba( 51, 51, 51, 0.8 );
  width: 94.8%;
  height: 30px;
  color: #FFF;
  text-align:center;
  line-height: 30px;
  font-size: 18px;
  /*文字の装飾は省略*/
}